export default [
    {
        label:'找大神聊一聊',
        icon:require('../images/chat.png')
    },
    {
        label: '下单支付',
        icon:require('../images/pay.png')
    },
    {
        label: '确认接单',
        icon:require('../images/confirm.png')
    },
    {
        label: '确认服务',
        icon:require('../images/service.png')
    },
    {
        label: '评论',
        icon:require('../images/comment.png')
    }
] as LibDataArray